<div class="layout-vertical nopadding">
<label>{{ field.label }}</label>
{% if field.errors %}
	<div class="input-error">
		{% for error in field.errors %}
		&nbsp;{{ error }}
		{% endfor %}</div>
{% endif %}
{% for value, label in field.field.choices %}
<div class="checkbox-aura" id="{{ field.id_for_label }}-{{ value }}">
<div class="checkbox {% if value in field.value %}checked{% endif %}" id="{{ field.id_for_label }}-{{ value }}-div" {%if field.disabled %}disabled{% endif %}></div>
<label class="checkbox-label">{{ label }}</label>
<input type="checkbox" id="{{ field.id_for_label }}-{{ value }}-input" name="{{ field.html_name }}" value="{{value}}" {% if value in field.value %}checked{% endif %} {%if field.disabled %}disabled{% endif %}>
</div>
{% endfor %}
</div>